/*	MAIN.CSS - Stylesheet for the layout
	(margins, position, width, height, and floats)
	No color or background declarations should be here. */

/*	Example style for CSS#

div {
-webkit-border-radius: 0px 0px 10px 10px;
-moz-border-radius: 0px 0px 10px 10px;
border-radius: 0px 0px 10px 10px;
behavior: url(../css3pie/PIE.htc);
}

*/

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix {clear: both;}

.section-inner { 
	width: 1280px;
	margin: 0 auto;
	position: relative;
	/**border: 1px dotted blue /**/
}

#wrapper  {min-width: 1280px; overflow: hidden;}

.w-w2 {	
	min-width: 1280px;
}

.site-section {display: block; font-size: 12px; color: #6D7277;}

/* --HEADER-- */
#header, .h-w1, .h-w2 { height: 355px; } /* Change to correct height */
#header {z-index:200; position:relative;}

	#header .h-w2 {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}

	#m-contact, #m-menu-button {display: none;}

	#mainnav, #util, #logo, #search, #header-banner {
		position: absolute;
	}
	
	#mainnav {
		display: block !important;
		z-index: 20;
		bottom: 181px;
		left: 0;
		width: 100%;
		height: 45px;
		background: url('/img/skin/bg/bg_mainnav.png') 0 0 repeat-x; border-top: 1px solid #e5e5e5; 
	}
		#mainnav > ul {width: 1190px; margin: 0 auto; padding-left: 68px; height: 45px;}
			#mainnav > ul > li {position: relative; float: left; margin-left: 82px; font-size: 16px; line-height: 1.45;}
			#mainnav > ul > li:first-child {margin-left: 0;}
			#mainnav > ul > li.products-solutions {position: static;}


				#mainnav > ul > li > a {display: block; height: 44px; line-height:44px; padding: 0px 15px 0 15px; color: #4B5259; text-decoration: none; letter-spacing: 1px; text-shadow: 1px 1px 1px #ffffff;}
				#mainnav > ul > li > a.active {background: url('/img/skin/bg/bg_mainnav-active.png') bottom center no-repeat;}

				#mainnav > ul > li:hover > a {background: url('/img/skin/bg/bg_mainnav-active.png') bottom center no-repeat;}
				
				#mainnav > ul > li:hover > a {background: #fff !important; padding-left: 14px; padding-right: 14px; border-left: 1px solid #fff; border-right: 1px solid #fff;
					-webkit-box-shadow: inset 0px 8px 10px 0px #D9D9D9; -moz-box-shadow: inset 0px 8px 10px 0px #D9D9D9; box-shadow: inset 0px 8px 10px 0px #D9D9D9;
				}	

				#mainnav > ul > li > ul {display: none !important; position: absolute; top: 44px; left: 0; min-width: 110%; padding: 12px 20px 20px 24px; background: #6e7377; border-top: 1px solid #929699; border-bottom: 1px solid #4b535a;}
				#mainnav > ul > li:hover > ul {display: block !important; } 
				#mainnav > ul > li.partners:hover > ul {left: auto; right: 0;}
					

				
					#mainnav > ul > li > ul > li {font-size: 14px; margin: 8px 0 0 0; line-height: 1.3;}
						#mainnav > ul > li > ul > li > a {color: #fff; text-decoration: none; display: block; padding-left: 13px; background: url('/img/skin/bg/bg_dhtml-bullet.gif') 0 6px no-repeat;}
						#mainnav > ul > li > ul > li > a:hover {text-decoration: underline;}
						
						#mainnav > ul > li > ul > li.see-all > a {display: inline-block; padding: 5px 11px 5px 0; background: url('/img/skin/bg/bg_nav-bullet.gif') right 11px no-repeat; font-size: 13px; color: #78a22f; text-decoration: underline; text-transform: uppercase;} 
						#mainnav > ul > li > ul > li.see-all > a:hover {text-decoration: none;}											
						
						#mainnav > ul > li > ul > li.feature > a {padding: 13px 0 5px 0; background: none;}
						
						
						#mainnav > ul > li > ul > li > ul {display: none;}
								#mainnav > ul > li > ul > li > ul > li {margin-top: 3px; padding-left: 20px;}
									#mainnav > ul > li > ul > li > ul > li > a {font-size: 12px; color: #fff; text-decoration: none;}		
										#mainnav > ul > li > ul > li > ul > li > a:hover { text-decoration: underline;}					
					
				
				#mainnav > ul > li.products-solutions:hover > ul {display: block !important; position: absolute; top: 44px; left: 0; width: 100%; min-width: 0; padding: 15px 0 25px 0; font-size: 0; text-align: center; } 
					#mainnav > ul > li.products-solutions > ul > li {display: inline-block; *display: inline;
    zoom: 1; width: 270px; padding: 0 23px; font-size: 14px; /*border-left: 1px solid #e4e4e4;*/ vertical-align: top; text-align: left;}
					#mainnav > ul > li.products-solutions > ul > li:first-child{margin-left: -215px; border-left: none;}
						#mainnav > ul > li.products-solutions > ul > li > a {padding-left: 0; font-size: 14px; color: #fff; font-family: DINWeb-Medium; text-transform: uppercase; text-decoration: none; background: none;}
						
					#mainnav > ul > li.products-solutions > ul > li.see-all {display: block; width: auto; margin: 38px 0 0 1200px; text-align: center; border: none;}
						#mainnav > ul > li.products-solutions > ul > li.see-all > a {display: inline-block; padding: 0 11px 0 0; background: url('/img/skin/bg/bg_dhtml-bullet.gif') right 7px no-repeat; font-size: 13px; font-family: DINWeb, Arial, Helvetica, sans-serif; color: #fff; text-decoration: underline; font-weight: normal;}
						#mainnav > ul > li.products-solutions > ul > li.see-all > a:hover {text-decoration: none;}
					
						#mainnav > ul > li.products-solutions > ul > li > ul {display: block !important; padding-top: 4px;}
							#mainnav > ul > li.products-solutions > ul > li > ul > li {font-size: 13px; margin: 8px 0 0 0; padding-left: 0; line-height: 1.3;}
								#mainnav > ul > li.products-solutions > ul > li > ul > li > a {color: #fff; text-decoration: none; display: block; padding-left: 13px; font-size: 14px;  background: url('/img/skin/bg/bg_dhtml-bullet.gif') 0 6px no-repeat;}
								#mainnav > ul > li.products-solutions > ul > li > ul > li > a:hover {text-decoration: underline;}
								
								
				#mainnav > ul > li.product-finder > ul> li > ul {display: none;}							
				
				

		
	#logo {
		top: 0; left: 9px; width: 172px; height: 1px; padding-top: 103px; overflow: hidden; background: url('/img/logo.png') 0 0 no-repeat;
	}
	#util {
		top: 6px;
		right: 11px;		
	}
		#util ul {display:block; vertical-align: middle; text-align: right;}
			#util li {position: relative; float: left; margin-top: 14px; border-left: 1px solid #d8d8d8; font-size: 14px; line-height: 1;}
			#util li.support_login {margin-top: 0; border-left: none;}
			#util li.partner_login {margin-top: 0;}
			
			
				#util li a {display: block; padding: 0 10px 0 10px; color: #9e9d9d; text-decoration: none;}
				#util li.support_login a, #util li.partner_login a {padding: 14px 8px 9px 10px;}
				#util li a:hover {text-decoration: underline;}
				
				
				.login, .login_cover {display: none;}
				/*#util li.support_login:hover, #util li.partner_login:hover {background: #fff url('/img/skin/bg/bg_support-login.png') 0 0 repeat-x; border: 1px solid #c0c0c0;}
				#util li.partner_login:hover {margin-left: 1px; margin-right: -1px;}
				#util li.support_login:hover a, #util li.partner_login:hover a {padding: 13px 7px 9px 9px; color: #cc0000; text-decoration: none;}
				#util li.partner_login:hover a {padding-left: 9px; padding-right: 8px;}
				#util li.support_login:hover .login, #util li.partner_login:hover .login {display: block; position: absolute; top: 35px; left: -1px; z-index: 50; padding: 16px 20px 20px 20px; width: 200px; background: #fff; text-align: left;
					border-left: 1px solid #c0c0c0; border-right: 1px solid #c0c0c0; border-top: 1px solid #c0c0c0; border-bottom: 5px solid #999da0;
				}
				#util li.support_login:hover .login_cover, #util li.partner_login:hover .login_cover {display: block; position: absolute; bottom: 0px; left: 0; z-index: 60; width: 100%; height: 1px; background: #fff;}
				*/
					.login .label {display: block; font-size: 14px;}
						.login .label .required {display: inline-block; padding-left: 2px; color: #59d5ff;}
						.login input[type="text"], .login input[type="password"]{
							width: 100%; margin: 4px 0 11px 0; padding: 7px; background: #eee; border: none; font-size: 13px; color: #000; font-family: 'Open Sans', Arial, Helvetica, sans-serif;
							-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
							box-shadow: inset 1px 1px 4px 0px rgba(0, 0, 0, 0.1);
						}
						.login a {color: #999da0 !important;}
						.login .forgot-password {padding: 0 0 10px 0 !important; font-size: 12px; color: #999da0; text-decoration: underline !important;}
						.login .forgot-password:hover {text-decoration: none !important;}
						.login .label_remember {display: inline-block; padding-left: 5px; font-size: 12px; vertical-align: top;}
					
						.login input[type="submit"] {
							display: block; width: 159px; height: 1px; margin-top: 13px; padding-top: 31px; overflow: hidden; background: url('/img/skin/bg/btn_login.png') 0 0 no-repeat; border: 0; cursor: pointer; text-indent: -999px;
						}
						.login input[type="submit"]:hover {background-position: 0 -31px;}
						
			#border-cover1 {position: absolute; top: 0; left: 106px; width: 1px; height: 14px; background: #fff;}
			#border-cover2 {position: absolute; top: 27px; left: 106px; width: 1px; height: 14px; background: #fff;}

				
	#search {top: 42px; right: 19px;}
		#search input[type="text"] {
			position: absolute; top: 0; right: 34px; width: 323px; border: 1px solid #d1d1d1; font-size: 13px; color: #a4a4a4; font-family: 'Open Sans', Arial, Helvetica, sans-serif;
			-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
			-webkit-box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 0.1); box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 0.1);
			 -moz-box-sizing:content-box;
			 -webkit-box-sizing: content-box; 
			box-sizing: content-box;
			 padding:7px 10px;
			 height:15px;
		}
			
		
		
		#search input[type="submit"] {
			position: absolute; top: 0; right: 0; width: 40px; height: 31px; padding-top: 0px; font-size:0px; overflow: hidden; border: none; background: url('/img/skin/bg/btn_search.png') 0 0 no-repeat; cursor: pointer; text-indent: -999px; font-size:0px;
		}
		#search input[type="submit"]:hover {background-position: 0 -31px;}
				
				
	#header-banner {bottom: 0; left: 0; width: 100%; height: 180px; background: #373737 url('/img/skin/banner.jpg') top center no-repeat;}
		#header-banner .h-w3 {height: 180px;}
			#header-banner span {position: absolute; bottom: 18px; left: 13px; font-size: 46px; color: #fff; font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-weight: 600; text-transform: uppercase; text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4); }
				


/* --CONTENT-- */
#main { 
	position: relative; 
	/* margin-top: 200px; */
	z-index:1;
}
	#main .m-w1 {
		/*padding-bottom: 17px;*/
		padding-bottom: 60px;
		background: #f5f5f5;
	}
	#main .m-w2 { 
		overflow: hidden; 
	}
	#subnav, #content {
		float: left;
	}
	#ctas {
		float: right;
		padding: 46px 15px 0 0;
		width: 195px;
	}
	
		#ctas ul {width: 100%;}
	
		#ctas ul li {margin-bottom: 13px;}
			#ctas ul li a {display: block; height: 155px; padding-top: 68px; background-size: 100% 126px; font-size: 14px; color: #fff; font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-weight: 600; text-transform: uppercase; text-decoration: none; text-align: center;}
			#ctas ul li.cta1 a {background: url('/img/tablet/skin/bg/bg_cta1.png') 0 0 repeat-x; border-left: 1px solid #819e4f; border-right: 1px solid #819e4f;}
			#ctas ul li.cta2 a {color: #8e8e8e; background: url('/img/tablet/skin/bg/bg_cta2.png') 0 0 repeat-x; border-left: 1px solid #d9d9d9; border-right: 1px solid #d9d9d9;}
			#ctas ul li.cta3 a {background: url('/img/tablet/skin/bg/bg_cta3.png') 0 0 repeat-x; border-left: 1px solid #797979; border-right: 1px solid #797979;}
		
	
	
	/* Subnav appears after content-body in markup, 
		but often is shifted to the left */
	#subnav { 
		width: 205px;
		position: relative;
		left: -1010px; /* Negative width of #content */
		padding: 34px 0 0 15px;
		
	}
	
		#subnav .category-title {display: block; padding-bottom: 15px; font-size: 18px; color: #010101; text-transform: uppercase; line-height: 1.1; letter-spacing: 1px;}
		
		#subnav div > ul > li {font-size: 14px; border-bottom: 1px solid #a6acb2;}		
			#subnav div > ul > li > a {display: block; margin-left: -12px; padding: 9px 0 9px 13px; color: #000; text-decoration: none; text-transform: uppercase; background: url('/img/skin/bg/bg_subnav-open.gif') left 15px no-repeat;}
			#subnav div > ul > li.active > a {background: url('/img/skin/bg/bg_subnav-close.gif') left 15px no-repeat;}
			#subnav div > ul > li > a:hover {color: #6d6d6d;}
		
			#subnav div > ul > li > ul {display: none;}
			#subnav div > ul > li.active > ul {display: block; padding-bottom: 5px;}
				#subnav div > ul > li > ul > li {margin: 0 0 5px 5px; font-size: 13px; line-height: 1.3;}
					#subnav div > ul > li > ul > li > a {display: block; padding: 2px 6px 3px 6px; color: #000; text-decoration: none;}
					#subnav div > ul > li > ul > li.active > a, #subnav div > ul > li > ul > li > a:hover {background: #e6e7e7;}		

#subnav div > ul > li > ul > li > ul > li > a {display: block; padding: 2px 6px 3px 21px; color: #000; text-decoration: none;}
					#subnav div > ul > li > ul > li.active > ul > li.active > a {background: none;text-decoration:underline;}

#subnav div > ul > li > ul > li > ul > li > a:hover {background: #e6e7e7;}	

			
		
		
	
		#subnav .m-subnav-title {display: none;}
		 
		
		
	#content {
		position: relative;
		left: 260px;		
		width: 1020px;
		padding: 20px 20px 40px 43px;		
	}


/* --FOOTER-- */
#footer {clear: both; font-size: 13px;}

	#m-footer-util1, #m-login, #m-footer-util2, #m-footernav {display: none;}
.sfPageEditor #m-footer-util1, .sfPageEditor #m-login, .sfPageEditor #m-footer-util2,.sfPageEditor #m-footernav {display: block;}

.sfPageEditor #bottomlinks {float:none;}
	#footer .f-w1 {padding-top: 20px; border-top: 5px solid #999da0;
		-webkit-box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.2); box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
	}

	#footernav {padding: 0 15px 35px 15px;}
		#footernav .sfContentBlock > ul {width: 690px; margin: 0 auto;}
			#footernav .sfContentBlock > ul > li {float: left; padding-left: 30px; margin-left: 30px;  width: 220px; background: url('/img/skin/bg/bg_footernav-divider.gif') 0 0 repeat-y;}
			#footernav .sfContentBlock > ul > li:first-child {background: none; margin-left:0; padding-left: 0; width: 190px;}
				#footernav .sfContentBlock > ul > li > span {display: block; height: 29px; font-size: 15px; color: #999da0; text-transform: uppercase; font-family: DINWeb-Bold; letter-spacing: 1px; line-height: 1.2;}			
					#footernav .sfContentBlock > ul > li em {font-style: normal; text-transform: lowercase;}
			
				#footernav .sfContentBlock > ul > li > ul {}
					#footernav .sfContentBlock > ul > li > ul > li {margin-bottom: 5px; padding-left: 12px; font-size: 14px; background: url('/img/skin/bg/bg_bullet.png') -2px 3px no-repeat;  line-height: 1.2;}
						#footernav .sfContentBlock > ul > li > ul > li a { color: #000; text-decoration: none;}
						#footernav .sfContentBlock > ul > li > ul > li a:hover {color: #858585;}
						
						
				
				#footernav .social {margin-top: 15px;}
					#footernav .social li {float: left; margin: 0 8px 0 0; padding: 0 !important; background: none !important;}
					#footernav .social li a {display: block; padding: 25px 0 0 0; width: 25px; height: 1px; overflow: hidden; }
					#footernav .social li.facebook a {background: url('/img/skin/bg/social_facebook.png') 0 0 no-repeat;}
					#footernav .social li.twitter a {background: url('/img/skin/bg/social_twitter.png') 0 0 no-repeat;}
					#footernav .social li.linkedin a {background: url('/img/skin/bg/social_linkedin.png') 0 0 no-repeat;}
					#footernav .social li a:hover {background-position: 0 -25px;}					

					

	#footer .f-w3 {position: relative; padding: 24px 15px 15px 15px; background: #cbcbcb url('/img/skin/bg/bg_footer2.png') top left repeat-x; border-top: 18px solid #e0e0e0; color: #606060;
		box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
	}			
		#footer .f-w3 a {color: #606060; text-decoration: none; }
		#footer .f-w3 a:hover {text-decoration: underline; }
		
		#footer .f-w4 {width: 940px;}
		
		#bottomlinks {float: right; display: block;}
			#bottomlinks li {float: left; margin-left: 7px; padding-left: 7px; border-left: 1px solid #606060; line-height: 1;}
			#bottomlinks li:first-child {margin-left: 0; padding-left: 0; border-left: none;}
			
		#copyright {display: block;}
		#credit {display: block; }
		
		
		
/* STICKY FOOTERS: Uncomment to enable */
/*
html,body {	height:100%; }
#wrapper { min-height: 100%; position: relative; }
#footer { 
	position: absolute; bottom: 0; left: 0; width: 100%; 
	height: 60px; 
}
#main { padding-bottom: 60px; }
*/
/* END STICKY FOOTERS */
/*.register-btn {background: url('/img/skin/bg/btn_register.png') top center no-repeat;width:157px;height:1px;padding-top:31px;overflow:hidden;display:inline-block;background-position:0 -31px;}
.register-btn:hover {background-position:0 0px;}
*/

	
.register-btn {position: relative; display: inline-block; height: 31px; padding: 4px 31px 0; border: 1px solid #000; background: url('/img/skin/bg/bg_button.png'); text-decoration: none;
	 font-family: DINWeb-Medium; font-size: 14px; color: #fff !important; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background-position: 0 -29px;
	behavior: url(/css3pie/PIE.htc);

}
.register-btn:hover {border-color: #d1d1d1;  
color: #838789 !important; text-shadow: 1px 1px 1px #fff;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background-position: 0 0px;
	behavior: url(/css3pie/PIE.htc);}



#content .sfsearchResultsWrp dt {margin-top:10px;}
#content .sf_pagerNumeric a {margin-right:10px;}

#content .sf_pagerNumeric {margin-top:10px;}
.sfnewsMetaInfo {display: block;
    float: left;
    padding-right: 10px;}
#ctas ul.sfnewsList li h2.sfnewsTitle{}
#ctas ul.sfnewsList li a {
    color:#848484;
    display:inline;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight:normal;
    height:auto;
    padding-top: 0px;
    text-align:left;
    text-decoration: none;
    text-transform:none;}
#content .sfnewsList li {color:inherit;}    
#ctas .sfnewsList {   
	/*background: linear-gradient(to bottom, #FDFDFD 0%, #E5E5E5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top,  #fdfdfd 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdfdfd 0%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
    border: 1px solid #D9D9D9;
    height: auto;
    padding: 17px 22px 19px;
    width: 332px;margin-bottom:20px;}

#ctas ul.sfhighlight li a {
    color:#ffffff;
    display:inline;
    font-family: DINWeb-Medium,'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight:normal;
    height:auto;
    padding-top: 0px;
    text-align:left;
    text-decoration: none;
    text-transform:none; background:none; border:none;}

#ctas ul.sfhighlight li {padding:0px; margin:0px;}
#ctas ul.sfhighlight li span.heading {color:#fff; text-transform:none; }
#ctas ul.sfhighlight li span.tagline {color:#fff;}
  
#ctas .sfhighlight  {   
	/*background: linear-gradient(to bottom, #32aab2 0%, #bfe2dd 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top,  #32aab2 0%, #bfe2dd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#32aab2), color-stop(100%,#bfe2dd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #32aab2 0%,#bfe2dd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #32aab2 0%,#bfe2dd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #32aab2 0%,#bfe2dd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #32aab2 0%,#bfe2dd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32aab2', endColorstr='#bfe2dd',GradientType=0 ); /* IE6-9 */
    border: 1px solid #D9D9D9;
    height: auto;
    padding: 0px 22px 0px;
    width: 190px;margin-bottom:20px; height:140px;}

#ctas .sfhighlight:hover  {   
	/*background: linear-gradient(to bottom, #bfe2dd 0%, #32aab2 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
	background: #32aab2; /* Old browsers */
	background: -moz-linear-gradient(top,  #bfe2dd 0%, #v 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfe2dd), color-stop(100%,#32aab2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bfe2dd 0%,#32aab2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bfe2dd 0%,#32aab2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bfe2dd 0%,#32aab2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bfe2dd 0%,#32aab2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfe2dd', endColorstr='#32aab2',GradientType=0 ); /* IE6-9 */
    border: 1px solid #D9D9D9;
    height: auto;
    padding: 0px 22px 0px;
    width: 190px;margin-bottom:20px;height:140px;}

#ctas .sfhighlight li a:hover {background:none;}

.aBtn{display: inline-block;text-decoration: none;outline: none;cursor: pointer;font: bold 12px/1em DINWeb-Medium,'Open Sans',Arial,Helvetica,sans-serif; padding: 8px 11px; 
color: #555; text-shadow: 0 1px 0 #fff;
/*background: linear-gradient(to bottom, #FDFDFD 0%, #E5E5E5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top,  #fdfdfd 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdfdfd 0%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
    border: 1px solid #D9D9D9; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb;	-moz-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb;	box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb;
}

.aBtn:hover, .aBtn:focus{
color: #555;/*background: linear-gradient(to bottom, #E5E5E5 0%, #FDFDFD 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top,  #e5e5e5 0%, #fdfdfd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E5E5E5), color-stop(100%,#fdfdfd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e5e5e5 0%,#fdfdfd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e5e5e5 0%,#fdfdfd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e5e5e5 0%,#fdfdfd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e5e5e5 0%,#fdfdfd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#fdfdfd',GradientType=0 ); /* IE6-9 */
    border: 1px solid #D9D9D9;-webkit-box-shadow: 0 2px 1px #e0e0e0, inset 0 1px 0 #fbfbfb;	-moz-box-shadow: 0 2px 1px #e0e0e0, inset 0 1px 0 #fbfbfb;	box-shadow: 0 1px 2px #e0e0e0, inset 0 1px 0 #fbfbfb;	

}

.aBtn:active{position: relative;top: 1px;color: #555;	background: #efefef;	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d1d3d4));	background: -moz-linear-gradient(top, #ffffff, #d1d3d4);	border-color: #c6c6c6;	-webkit-box-shadow: 0 1px 0 #fff, inset 0 0 5px #ddd; -moz-box-shadow: 0 1px 0 #fff, inset 0 0 5px #ddd; box-shadow: 0 1px 0 #fff, inset 0 0 5px #ddd;
}

input.aBtn, button.aBtn{*width: auto; /* IE7 Fix */	*overflow: visible; /* IE7 Fix */}

.aBtn img{border: none;	vertical-align: bottom;}


/* ----- ---- --- -- -  Small buttons - -- --- ---- ----- */

.aBtn.small{padding: 7px 17px; font-size: 16px;	font-weight: normal; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
}


/* ----- ---- --- -- -  Large buttons - -- --- ---- ----- */

.aBtn.large{padding: 8px 35px;	font-size: 20px; font-weight: normal;-webkit-border-radius: 3px;-moz-border-radius: 3px; border-radius: 3px;
}
	
/* Webinars */
.sfeventsList.sfeventsListTitleCityDate .sfeventListItem .sfeventTitle { padding-bottom: 2px; line-height: 1.2;}	
.sfeventsList.sfeventsListTitleCityDate .sfeventListItem {margin-bottom: 20px;}
.sfeventsList.sfeventsListTitleCityDate .sfeventListItem .sfeventTitle a {font-size: 15px; color: #000; font-family: DINWeb, Arial, Helvetica, sans-serif; text-decoration: none;}
.sfeventsList.sfeventsListTitleCityDate .sfeventListItem .sfeventTitle a:hover {text-decoration: underline;}
		
/* Latest News */

		
.sfnewsList.sfnewsListTitleDate .sfnewsListItem {margin-bottom: 15px; line-height:1.3em;clear:left; margin-bottom:30px;}		
.sfnewsList.sfnewsListTitleDate .sfnewsListItem .sfnewsTitle a {font-size: 15px; color: #000; font-family: DINWeb, Arial, Helvetica, sans-serif; text-decoration: none;}
.sfnewsList.sfnewsListTitleDate .sfnewsListItem .sfnewsTitle a:hover {text-decoration: underline;}
	.sfnewsList.sfnewsListTitleDate .sfnewsListItem .sfnewsMetaInfo {color: #32aab2;}

/* Teradici News */

.sfitemsList.sfitemsListTitleDateTmb {margin-top:0px; padding-top:0px;}		
.sfitemsList.sfitemsListTitleDateTmb .sfitem {margin-bottom: 15px; line-height:1.65em;}		
.sfitemsList.sfitemsListTitleDateTmb .sfitem .sfitemTitle a {font-size: 15px; color: #000; font-family: DINWeb, Arial, Helvetica, sans-serif; text-decoration: none;}
.sfitemsList.sfitemsListTitleDateTmb .sfitem .sfitemTitle a:hover {text-decoration: underline;}
	.sfnewsList.sfnewsListTitleDate .sfitem .sfitemPublicationDate {color: #32aab2;}
.sfContentBlock #tabs {padding-top:0px; margin-top:0px;}

.mobile-tab{display:none;}

@media screen and (min-width:1024px) and (max-width: 1280px) {
	#mainnav > ul > li{
		margin-left:5% !important;	
	}
}

@media screen and (min-width:641px) and (max-width: 1280px) {

	#wrapper, .w-w2{min-width:0px}
	.section-inner{width:100%;}
	
		#mainnav > ul{width:auto; padding-left:0px;}
			#mainnav > ul > li{margin-left:0px; font-size:16px; }
				#mainnav > ul > li:first-child{margin-left:10px;}
				#mainnav > ul > li > a{padding:0 11px;}
				
					#mainnav > ul > li:hover > a{padding: 0 10px;}
				
				
				#mainnav > ul > li.products-solutions > ul > li:first-child{
					margin-left:-20px;
				}
				#mainnav > ul > li.products-solutions > ul > li{width:20%;}
		
		#subnav{
			left:-70%;	
			width:30%;
			padding-left:2%;
			margin-right:2%;
		}
		#content{
			width:70%;
			left:30%;
			padding: 20px 0 40px 43px;
		}
		
			#content .sfnewsList  li{
				background-position: 0 13px !important;
				padding-right:25px;	
			}
			.sfnewsMetaInfo, .sfnewsTitle{
				display:inline;
				float:none;
			}
			/*#banner .play-video{
				padding-top:55px !important;
				color:#fff;
				right: -38px !important;
				bottom: 35px !important;	
				background-size:contain !important;
			}*/
			
			#banner .play-video{
				padding-top:0px !important;
				height:auto !important;
				color:#fff;
				right: -38px !important;
				bottom: 35px !important;	
				background:none !important;
			}
			
			#tabs .sfContentBlock > ul > li{width:45%; padding-top:20px;}
			
			#tabs .sfContentBlock > ul > li > a{
				background:none !important;
				padding-top:0px !important;
				height:50px !important;
				width:100% !important;
				color:#333;
				font-size:20px;
				text-transform:uppercase;
				text-decoration:none;
				border:1px solid #ccc;
				padding:10px 10px !important;
			}
				#tabs .sfContentBlock > ul > li.active > a{
					color:#000;
					font-weight:bold;
				}
				#tabs .tab-contents{clear:both; width:100% !important;}
				
			
		#ctas{
			clear:left;
			float:left;
			margin-top:20px;
			margin-left:0% !important;/*35*/
		}
			#ctas ul li a{width:100%}
	
			#ctas ul.sfnewsList li h2.sfnewsTitle{line-height:22px;}
		#footer .f-w4{width:auto;}	
		
		#content img{max-width:100%; height:auto;}	

		h2{line-height:38px;}

		.sfsearchResultTitle{
	padding-left: 1.8em;
	list-style: none;
	background: url('/img/skin/bg/bg_bullet.png') 4px 6px no-repeat;
}

.sfsearchResultUrl,.sfsearchResultHighLighter{padding-left:1.8em;}
.sfsearchResultHighLighter{margin-bottom:50px;}
}


@media screen and (max-width: 768px) {
	#mainnav > ul > li{font-size:12px;}
	
}

/*---------- BLOG -- */
.blog-thumbnail {float:left;width:254px;}
.blog-content {float:left;padding-left:15px;width:544px;}
.blog-separator {border-top:1px solid #c2c2c2;border-bottom:1px solid #c2c2c2;clear:both;width:750px;}
.blog-separator a.sfpostFullStory {float:right;}
#ctl00_ctl00_cph_Main_cph_Content_RadDockZonecph_Content {top: 68px;}

/*---------- TESTIMONIAL WIDGET -- */
.testimonial-quote {font-size:13px;font-style:italic;line-height:18px;}
.testimonial-name {font-size:12px;font-weight:bold;}
.testimonial-learnmore {font-size:12px;font-weight:bold;}
.testimonial-company {font-size:12px; font-weight:normal;}
#ctas .home-banner {/*background: linear-gradient(to bottom, #FDFDFD 0%, #E5E5E5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/ background: #efefef; /* Old browsers */
background: -moz-linear-gradient(top,  #fdfdfd 0%, #e5e5e5 100%); /* FF3.6+ */	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* IE10+ */ background: linear-gradient(to bottom,  #fdfdfd 0%,#e5e5e5 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */ border: 1px solid #D9D9D9; height: 370px; width: 190px;}
#ctas ul.sftestimonialList {margin: 17px 22px 15px 18px; width:140px;}
#ctas ul.sftestimonialList li a {width:70%; background:none;text-transform:lowercase; border:none; padding:0px; margin:0px;font-size:12px;font-family: DINWeb;font-weight:normal;text-decoration:underline;}
#ctas ul.sftestimonialList li a:hover {background:none;color:#999;}
#ctas .home-banner .pager {display: table;  position: absolute; top: 0; right: 12px; z-index: 100; height: 350px;}			
#ctas .home-banner .pager div {display: table-cell; vertical-align: middle;}
#ctas .home-banner .pager a {display: block; width: 10px; height: 1px; margin: 6px 0; padding-top: 10px; overflow: hidden; background: url('/img/skin/bg/bg_home-banner-control.png') 0 0 no-repeat;}	
#ctas .home-banner .pager a {display: block; width: 10px; height: 1px; margin: 6px 0; padding-top: 10px; overflow: hidden; background: url('/img/skin/bg/bg_home-banner-control.png') 0 0 no-repeat;}
#ctas .home-banner .pager a.activeSlide {background-position: -10px 0;}
#ctas .home-banner .pager {display: block; top: auto; bottom: 18px; right: 17px; height: auto;}			
#ctas .home-banner .pager a {display: inline-block; margin: 0 0 0 7px;}	

#ctas .quote-banner {/*background: linear-gradient(to bottom, #FDFDFD 0%, #E5E5E5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/ background: #efefef; /* Old browsers */
background: -moz-linear-gradient(top,  #fdfdfd 0%, #e5e5e5 100%); /* FF3.6+ */	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* IE10+ */ background: linear-gradient(to bottom,  #fdfdfd 0%,#e5e5e5 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */ border: 1px solid #D9D9D9; height: 370px; width: 190px;}

#ctas .quote-banner .pager {display: table;  position: absolute; top: 0; right: 12px; z-index: 100; height: 350px;}			
#ctas .quote-banner .pager div {display: table-cell; vertical-align: middle;}
#ctas .quote-banner .pager a {display: block; width: 10px; height: 1px; margin: 6px 0; padding-top: 10px; overflow: hidden; background: url('/img/skin/bg/bg_home-banner-control.png') 0 0 no-repeat;}	
#ctas .quote-banner .pager a {display: block; width: 10px; height: 1px; margin: 6px 0; padding-top: 10px; overflow: hidden; background: url('/img/skin/bg/bg_home-banner-control.png') 0 0 no-repeat;}
#ctas .quote-banner .pager a.activeSlide {background-position: -10px 0;}
#ctas .quote-banner .pager {display: block; top: auto; bottom: 18px; right: 17px; height: auto;}			
#ctas .quote-banner .pager a {display: inline-block; margin: 0 0 0 7px;}	

/*---------- CASE STUDY -- */
.CaseStudies  {display:block; clear:both;}
.CaseStudies .sflistList {display:block;}
.sflistList .case-study {width:170px;float:left;margin-right:35px;}
.sflistList .case-study h4 {padding-bottom:0px; line-height:20px;}
.sflistList .case-study-image {width: 100%;height: 100%; border:none; z-index: 1;}

.sflistList .new-cs {width: 100%;height: 100%;position:relative; z-index: 1000;background: transparent url(http://www.teradici.com/images/default-source/Case-studies/resource-page-logos/overlay.png) no-repeat;}
.sflistList hr {border:1px solid #ccc;margin-bottom:20px;}	




/*---------- CAREER BANNER -- */
.c-w1 #banner {position: relative; width: 1020px; height: 350px; overflow: hidden;}
.c-w1 #banner ul {margin: 0 !important;}
.c-w1 #banner ul li {position: relative; width: 1020px; height: 350px; margin: 0 !important; padding: 0 !important; background: none !important;}
.c-w1 #banner ul li img {width: 1020px; height: 350px;}
.c-w1 #banner .pager {display: table; position: absolute; top: 0; right: 12px; z-index: 100; height: 450px; display:none;}			
.c-w1 #banner .pager div {display: table-cell; vertical-align: middle;}
.c-w1 #banner .pager a {display: block; width: 10px; height: 1px; margin: 6px 0; padding-top: 10px; overflow: hidden; background: url('/img/skin/bg/bg_home-banner-control.png') 0 0 no-repeat;}	
.c-w1 #banner .pager a.activeSlide {background-position: -10px 0;}

.c-w1 #banner .career-panel-slider .pager {display: table;  position: absolute; top: 0; right: 12px; z-index: 100; height: 350px;}			
.c-w1 #banner .career-panel-slider .pager div {display: table-cell; vertical-align: middle;}
.c-w1 #banner .career-panel-slider .pager a {display: block; width: 10px; height: 1px; margin: 6px 0; padding-top: 10px; overflow: hidden; background: url('/img/skin/bg/bg_home-banner-control.png') 0 0 no-repeat;}	
.c-w1 #banner .career-panel-slider .pager a {display: block; width: 10px; height: 1px; margin: 6px 0; padding-top: 10px; overflow: hidden; background: url('/img/skin/bg/bg_home-banner-control.png') 0 0 no-repeat;}
.c-w1 #banner .career-panel-slider .pager a.activeSlide {background-position: -10px 0;}
.c-w1 #banner .career-panel-slider .pager {display: block; top: auto; bottom: 18px; right: 17px; height: auto;}			
.c-w1 #banner .career-panel-slider .pager a {display: inline-block; margin: 0 0 0 7px;}	







/*---------- LANGUAGE DROPDOWN -- */
#content .sflanguagesDropDownList {height: 29px; overflow: hidden; width: 80px;border: none; background: url(http://www.teradici.com/images/default-source/icons/arrow.png) no-repeat right center; }
#content .sflanguagesDropDownList select {border: none;font-size: 14px; height: 29px; padding: 5px; /* If you add too much padding here, the options won't show in IE */
-webkit-appearance: none; -moz-appearance: none; appearance: none; background: none; width:130%; overflow:hidden; }
#content .sflanguagesDropDownList select.sflanguagesDropDown {font-family: DINWeb, Arial, Helvetica, sans-serif;color: #9e9d9d;}


	

/****************** Case Studies ******************/

@media screen and (min-width:640px) and (max-width: 1280px) {
	.sflistList .case-study{
		height:250px;
		float:none !important;
		display:inline-block;
		vertical-align:top;
	}
	
	.sflistList .new-cs, .sflistList .case-study-image{
		height:auto;
	}
	
	.sflistItemContent > br{display:none;}
	
}

/***************** Sitefinity back end ***********/
#banner .zeControlDock .zeControlTitlebar ul.rdCommands li {
    height: auto !important;
    width: auto !important;
    position: relative !important;
}
			
		